sme_library: production
sme_sidebar_position: both
sme_content_offset: 0
sme_sidebar_first_width: 4
sme_sidebar_first_offset: 0
sme_sidebar_second_width: 3
sme_sidebar_second_offset: 0
sme_fluid_container: 0
sme_button: 1
sme_button_size: ''
sme_button_outline: 0
sme_navbar_toggle: 1
sme_navbar_container: navbar-toggleable-md
sme_navbar_top_position: ''
sme_navbar_top_color: 0
sme_navbar_position: ''
sme_navbar_color: 0
sme_table_hover: 1
_core:
  default_config_hash: aslPauuab2xheFd4O61Dmy43X5jb8Xs9MAVZFnFRsSY
features:
  node_user_picture: true
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
logo:
  use_default: false
  path: 'public://QDB-logo_0.png'
favicon:
  use_default: true
bootstrap_barrio_fluid_container: 0
bootstrap_barrio_region_clean_header: 1
bootstrap_barrio_region_class_header: ''
bootstrap_barrio_region_clean_primary_menu: 1
bootstrap_barrio_region_class_primary_menu: ''
bootstrap_barrio_region_clean_secondary_menu: 0
bootstrap_barrio_region_class_secondary_menu: row
bootstrap_barrio_region_clean_page_top: 0
bootstrap_barrio_region_class_page_top: row
bootstrap_barrio_region_clean_page_bottom: 0
bootstrap_barrio_region_class_page_bottom: row
bootstrap_barrio_region_clean_highlighted: 1
bootstrap_barrio_region_class_highlighted: ''
bootstrap_barrio_region_clean_featured_top: 0
bootstrap_barrio_region_class_featured_top: row
bootstrap_barrio_region_clean_breadcrumb: 1
bootstrap_barrio_region_class_breadcrumb: ''
bootstrap_barrio_region_clean_content: 1
bootstrap_barrio_region_class_content: ''
bootstrap_barrio_region_clean_footer: 0
bootstrap_barrio_region_class_footer: row
bootstrap_barrio_sidebar_position: left
bootstrap_barrio_content_offset: '0'
bootstrap_barrio_sidebar_collapse: 0
bootstrap_barrio_sidebar_first_width: '2'
bootstrap_barrio_sidebar_first_offset: '0'
bootstrap_barrio_sidebar_second_width: '2'
bootstrap_barrio_sidebar_second_offset: '0'
bootstrap_barrio_button: 0
bootstrap_barrio_button_size: ''
bootstrap_barrio_button_outline: 0
bootstrap_barrio_navbar_container: 0
bootstrap_barrio_navbar_toggle: navbar-toggleable-lg
bootstrap_barrio_navbar_top_navbar: 0
bootstrap_barrio_navbar_top_position: ''
bootstrap_barrio_navbar_top_color: ''
bootstrap_barrio_navbar_top_background: ''
bootstrap_barrio_navbar_position: ''
bootstrap_barrio_navbar_color: ''
bootstrap_barrio_navbar_background: ''
bootstrap_barrio_messages_widget: alerts
bootstrap_barrio_radio: standard
bootstrap_barrio_checkbox: standard
bootstrap_barrio_select: standard
bootstrap_barrio_file: standard
bootstrap_barrio_navbar_top_affix: 0
bootstrap_barrio_navbar_affix: 0
bootstrap_barrio_sidebar_first_affix: 0
bootstrap_barrio_sidebar_second_affix: 0
bootstrap_barrio_scroll_spy: ''
bootstrap_barrio_google_fonts: ''
bootstrap_barrio_icons: ''
bootstrap_barrio_system_messages: ''
bootstrap_barrio_table_style: ''
bootstrap_barrio_table_hover: 0
bootstrap_barrio_table_head: ''
